<h2 mat-dialog-title>Confirmation</h2>

<mat-dialog-content>
    Are you sure you want to proceed?
</mat-dialog-content>

<mat-dialog-actions>
    <button id="yes-dialog-button" class="mat-raised-button"(click)="close('yes')">Yes</button>
    <button id="no-dialog-button"  class="mat-raised-button mat-primary"(click)="close('no')">No</button>
</mat-dialog-actions>
